# Generated by Django 3.2 on 2022-06-16 14:23

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='School',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('adress', models.TextField(blank=True)),
                ('created_date', models.DateTimeField(default=datetime.datetime(2022, 6, 16, 14, 23, 38, 350140))),
                ('image', models.ImageField(blank=True, null=True, upload_to='image')),
            ],
        ),
    ]
